unitTest plugin for the EAP builds?

Hi there,

Are there any plans to update the unitTest plugin to work with the latest
Irida EAP builds? It started throwing exceptions since build 3193 (irida
build, that is), as far as I remember.

Thx,
Andrei (hoping Jacques still keeps an eye on this newsgroup)


4 comments
Comment actions Permalink

Andrei Oprea wrote:

Andrei (hoping Jacques still keeps an eye on this newsgroup)


Hopefully, although he's currently missing in action, not seen him post
for awhile...

0
Comment actions Permalink

Don't worry. I'll be back ;)

0
Comment actions Permalink

Jacques Morel <bibou644-jetbrains@yahoo.com> wrote:

Don't worry. I'll be back ;)


Yay :)

0
Comment actions Permalink

Glad to hear it. :)

Andrei

Don't worry. I'll be back ;)




0

Please sign in to leave a comment.